.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.m1{transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-ms-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-webkit-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-1.008000px;}
._b{width:1.064000px;}
._e{width:2.576000px;}
._2{width:3.864000px;}
._0{width:5.824000px;}
._1{width:6.944000px;}
._3{width:8.008000px;}
._4{width:9.128000px;}
._5{width:10.192000px;}
._7{width:11.256000px;}
._6{width:12.488000px;}
._f{width:15.120000px;}
._a{width:16.744000px;}
._10{width:18.368000px;}
._14{width:20.272000px;}
._16{width:21.280000px;}
._17{width:22.400000px;}
._c{width:24.136000px;}
._13{width:25.760000px;}
._19{width:27.776000px;}
._11{width:28.952000px;}
._8{width:30.632000px;}
._9{width:31.640000px;}
._15{width:35.280000px;}
._18{width:36.680000px;}
._1b{width:41.664000px;}
._1a{width:44.352000px;}
._d{width:48.048000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.200000px;}
.fs1{font-size:32.400000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.037628px;}
.y21{bottom:50.917184px;}
.y20{bottom:79.100434px;}
.y1f{bottom:84.341455px;}
.y27{bottom:94.554725px;}
.y0{bottom:94.741520px;}
.y26{bottom:99.795745px;}
.y22{bottom:110.867736px;}
.y25{bottom:128.822934px;}
.y1e{bottom:161.209752px;}
.y1d{bottom:193.730955px;}
.y1c{bottom:226.117772px;}
.y1b{bottom:258.638975px;}
.y1a{bottom:291.025792px;}
.y18{bottom:323.546995px;}
.y19{bottom:330.938178px;}
.y17{bottom:355.933813px;}
.y16{bottom:388.455015px;}
.y15{bottom:420.841833px;}
.y24{bottom:428.367400px;}
.y14{bottom:453.363036px;}
.y13{bottom:485.749853px;}
.y29{bottom:493.275421px;}
.y12{bottom:518.271056px;}
.y11{bottom:550.657873px;}
.y2a{bottom:558.183441px;}
.y10{bottom:583.179076px;}
.y2c{bottom:590.570259px;}
.yf{bottom:615.565894px;}
.ye{bottom:648.087096px;}
.yd{bottom:680.473914px;}
.yc{bottom:712.995117px;}
.yb{bottom:745.381934px;}
.y28{bottom:752.907502px;}
.ya{bottom:777.903137px;}
.y2b{bottom:785.294319px;}
.y9{bottom:810.289954px;}
.y8{bottom:842.811157px;}
.y7{bottom:875.197975px;}
.y6{bottom:907.719177px;}
.y2d{bottom:915.110360px;}
.y5{bottom:940.105995px;}
.y23{bottom:947.631563px;}
.y4{bottom:972.627198px;}
.y3{bottom:1005.014015px;}
.y2{bottom:1037.535218px;}
.h1{height:1.343851px;}
.h5{height:16.607031px;}
.h4{height:23.192578px;}
.h6{height:28.632812px;}
.h7{height:34.359375px;}
.h3{height:40.085938px;}
.h2{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:157.902534px;}
.w2{width:799.961113px;}
.w0{width:800.000000px;}
.x1{left:0.000000px;}
.x0{left:114.227365px;}
.x5{left:118.393304px;}
.x1b{left:122.290473px;}
.x2{left:162.874784px;}
.x1c{left:187.064108px;}
.x11{left:197.277378px;}
.x12{left:202.652784px;}
.x1d{left:211.253432px;}
.xd{left:258.825770px;}
.xe{left:264.335561px;}
.x13{left:294.437831px;}
.x14{left:299.813236px;}
.x22{left:323.733790px;}
.x23{left:334.618986px;}
.x17{left:355.179912px;}
.x3{left:356.926919px;}
.x4{left:362.302324px;}
.x18{left:366.065108px;}
.x20{left:368.752811px;}
.x21{left:379.638007px;}
.xf{left:396.167378px;}
.x19{left:399.661392px;}
.x10{left:401.542784px;}
.x1a{left:410.546588px;}
.x15{left:435.810993px;}
.x16{left:441.186399px;}
.x9{left:590.891439px;}
.xa{left:596.401230px;}
.x1e{left:616.021459px;}
.x1f{left:626.906655px;}
.xb{left:658.487162px;}
.xc{left:663.996953px;}
.x7{left:674.882148px;}
.x8{left:680.257554px;}
.x6{left:734.952304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-1.000111pt;}
._b{width:1.055672pt;}
._e{width:2.555838pt;}
._2{width:3.833757pt;}
._0{width:5.778417pt;}
._1{width:6.889651pt;}
._3{width:7.945323pt;}
._4{width:9.056557pt;}
._5{width:10.112230pt;}
._7{width:11.167902pt;}
._6{width:12.390259pt;}
._f{width:15.001659pt;}
._a{width:16.612949pt;}
._10{width:18.224238pt;}
._14{width:20.113336pt;}
._16{width:21.113446pt;}
._17{width:22.224680pt;}
._c{width:23.947093pt;}
._13{width:25.558382pt;}
._19{width:27.558604pt;}
._11{width:28.725399pt;}
._8{width:30.392250pt;}
._9{width:31.392361pt;}
._15{width:35.003871pt;}
._18{width:36.392914pt;}
._1b{width:41.337905pt;}
._1a{width:44.004867pt;}
._d{width:47.671939pt;}
.fs2{font-size:23.018419pt;}
.fs1{font-size:32.146413pt;}
.fs3{font-size:39.686929pt;}
.fs4{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y1{bottom:0.037333pt;}
.y21{bottom:50.518667pt;}
.y20{bottom:78.481333pt;}
.y1f{bottom:83.681333pt;}
.y27{bottom:93.814667pt;}
.y0{bottom:94.000000pt;}
.y26{bottom:99.014667pt;}
.y22{bottom:110.000000pt;}
.y25{bottom:127.814667pt;}
.y1e{bottom:159.948000pt;}
.y1d{bottom:192.214667pt;}
.y1c{bottom:224.348000pt;}
.y1b{bottom:256.614667pt;}
.y1a{bottom:288.748000pt;}
.y18{bottom:321.014667pt;}
.y19{bottom:328.348000pt;}
.y17{bottom:353.148000pt;}
.y16{bottom:385.414667pt;}
.y15{bottom:417.548000pt;}
.y24{bottom:425.014667pt;}
.y14{bottom:449.814667pt;}
.y13{bottom:481.948000pt;}
.y29{bottom:489.414667pt;}
.y12{bottom:514.214667pt;}
.y11{bottom:546.348000pt;}
.y2a{bottom:553.814667pt;}
.y10{bottom:578.614667pt;}
.y2c{bottom:585.948000pt;}
.yf{bottom:610.748000pt;}
.ye{bottom:643.014667pt;}
.yd{bottom:675.148000pt;}
.yc{bottom:707.414667pt;}
.yb{bottom:739.548000pt;}
.y28{bottom:747.014667pt;}
.ya{bottom:771.814667pt;}
.y2b{bottom:779.148000pt;}
.y9{bottom:803.948000pt;}
.y8{bottom:836.214667pt;}
.y7{bottom:868.348000pt;}
.y6{bottom:900.614667pt;}
.y2d{bottom:907.948000pt;}
.y5{bottom:932.748000pt;}
.y23{bottom:940.214667pt;}
.y4{bottom:965.014667pt;}
.y3{bottom:997.148000pt;}
.y2{bottom:1029.414667pt;}
.h1{height:1.333333pt;}
.h5{height:16.477052pt;}
.h4{height:23.011055pt;}
.h6{height:28.408710pt;}
.h7{height:34.090452pt;}
.h3{height:39.772194pt;}
.h2{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:156.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.738583pt;}
.x1{left:0.000000pt;}
.x0{left:113.333333pt;}
.x5{left:117.466667pt;}
.x1b{left:121.333333pt;}
.x2{left:161.600000pt;}
.x1c{left:185.600000pt;}
.x11{left:195.733333pt;}
.x12{left:201.066667pt;}
.x1d{left:209.600000pt;}
.xd{left:256.800000pt;}
.xe{left:262.266667pt;}
.x13{left:292.133333pt;}
.x14{left:297.466667pt;}
.x22{left:321.200000pt;}
.x23{left:332.000000pt;}
.x17{left:352.400000pt;}
.x3{left:354.133333pt;}
.x4{left:359.466667pt;}
.x18{left:363.200000pt;}
.x20{left:365.866667pt;}
.x21{left:376.666667pt;}
.xf{left:393.066667pt;}
.x19{left:396.533333pt;}
.x10{left:398.400000pt;}
.x1a{left:407.333333pt;}
.x15{left:432.400000pt;}
.x16{left:437.733333pt;}
.x9{left:586.266667pt;}
.xa{left:591.733333pt;}
.x1e{left:611.200000pt;}
.x1f{left:622.000000pt;}
.xb{left:653.333333pt;}
.xc{left:658.800000pt;}
.x7{left:669.600000pt;}
.x8{left:674.933333pt;}
.x6{left:729.200000pt;}
}
